Skip to main content
GET
Get Conclusion

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_id
string
required
conclusion_id
string
required

Response

Successful Response

Conclusion response - external view of a document.

id
string
required
content
string
required
observer_id
string
required

The peer who made the conclusion

observed_id
string
required

The peer the conclusion is about

created_at
string<date-time>
required
session_id
string | null
level
enum<string>
default:explicit

Reasoning level of the conclusion: 'explicit' (directly extracted from messages) or 'deductive'/'inductive'/'contradiction' (derived during dreaming).

Available options:
explicit,
deductive,
inductive,
contradiction
source_ids
string[] | null

IDs of the conclusions this one was derived from: premises for 'deductive', supporting sources for 'inductive', conflicting conclusions for 'contradiction'. None for 'explicit' conclusions.

times_derived
integer
default:1

Number of times this conclusion has been independently derived.